<script setup lang="ts"></script>

<template>
  <div>My Files</div>
  <router-link to="/Starred-view">Starred</router-link>
  <br />
  <v-btn to="/Starred-view">Starred</v-btn>
</template>

<style scoped></style>
